Home of the Squeezebox™ & Transporter® network music players.
Page 1 of 11 123 ... LastLast
Results 1 to 10 of 108
  1. #1
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,526

    Logitech Media Server 8.1.1 released!

    Logitech Media Server 8.1.1 is a bugfix/maintenance release to improve compatibility and reliability.

    • Enable Deezer flac seeking for ip3k players
    • Improve TIDAL AAC and FLAC streaming
    • Restore Perl 5.18 support in the x86_64 .deb file
    • Fix Ogg Opus on Windows
    • Fix advanced genre replacement in Online Music Library Integration plugin
    • Fix Napster streaming


    The more complete Changelog can be found here.

    You'll find the installers in http://downloads-origin.slimdevices....Server_v8.1.1/.

    Free the music!
    Last edited by mherger; 2021-01-14 at 00:49.
    Michael

    "It doesn't work - what shall I do?" - "Please check your server.log and/or scanner.log file!"
    (LMS: Settings/Information)

  2. #2
    Junior Member
    Join Date
    Aug 2020
    Posts
    3
    Thanks a lot!

  3. #3
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    6,235
    Does this mean I need to start again with a fresh download to continue to receive 8.1 nightlies?

    Sent from my Pixel 3a using Tapatalk

  4. #4
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,526

    Logitech Media Server 8.1.1released!

    > Does this mean I need to start again with a fresh download to continue
    > to receive 8.1 nightlies?


    Yes, if you want to have the 8.1.2 nightlies, you'll have to install the
    first one manually.

    --

    Michael

  5. #5
    Senior Member Apesbrain's Avatar
    Join Date
    Jun 2005
    Location
    East Coast, USA
    Posts
    1,644
    I've noticed on the 8.1+ versions of LMS that I no longer get the message at the bottom of the default UI when "Plugins have updated. Restart required." I only see this notice if I go to the "Settings" > "Plugins" page which means I often am unaware. This on latest version of Chrome/Win 10. Thanks.

  6. #6
    Junior Member
    Join Date
    Nov 2020
    Posts
    8
    Quote Originally Posted by mherger View Post
    Logitech Media Server 8.1.1 is a bugfix/maintenance release to improve compatibility and reliability.

    • Enable Deezer flac seeking for ip3k players
    • Improve TIDAL AAC and FLAC streaming
    • Restore Perl 5.18 support in the x86_64 .deb file
    • Fix Ogg Opus on Windows
    • Fix advanced genre replacement in Online Music Library Integration plugin
    • Fix Napster streaming


    The more complete Changelog can be found here.

    You'll find the installers in http://downloads-origin.slimdevices....Server_v8.1.1/.

    Free the music!
    so now i have no access to tidal with the Jan 13 update and installing the 15th update is the same...cannont connect to server error message

    Logitech Media Server Version: 8.1.2 - 1610697261 @ Fri Jan 15 10:34:34 CET 2021
    Hostname: Seredas-Mac-mini-2.local
    Server IP Address: 192.168.2.121
    Server HTTP Port Number: 9000
    Operating system: macOS 10.12.6 - EN - utf8
    Platform Architecture: x86_64
    Perl Version: 5.18.2 - darwin-thread-multi-2level
    Audio::Scan: 1.02

  7. #7
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,526

    Logitech Media Server 8.1.1released!

    > so now i have no access to tidal with the Jan 13 update and installing
    > the 15th update is the same...cannont connect to server error message


    Would you mind giving a bit more details about what isn't working any more?

    --

    Michael

  8. #8
    Junior Member
    Join Date
    Feb 2020
    Posts
    4
    Do I want the .exe file to update LMS? I have 8.1.2 now and the new software is 8.1.1. I'm confused.

    Thanks,
    Jon
    Last edited by JonSqueeze; 2021-01-16 at 11:53.

  9. #9
    Senior Member
    Join Date
    May 2008
    Location
    Canada
    Posts
    6,727
    Quote Originally Posted by JonSqueeze View Post
    Do I want the .exe file to update LMS? I have 8.1.2 now and the new software is 8.1.1. I'm confused.

    Thanks,
    Jon
    8.1.1 is the stable version while 8.1.2 is the nightly bug fixes for 8.1.1 and 8.2 contains the new features
    LMS 8.1.x on Odroid-C4 - SqueezeAMP!, 5xRadio, 5xBoom, 2xDuet, 1xTouch, 1xSB3. Sonos PLAY:3, PLAY:5, Marantz NR1603, Foobar2000, ShairPortW, 2xChromecast Audio, Chromecast v1 and v2, Squeezelite on Pi, Yamaha WX-010, AppleTV 4, Airport Express, GGMM E5, RivaArena 1 & 3

  10. #10
    Senior Member
    Join Date
    Oct 2013
    Posts
    140
    Quote Originally Posted by Apesbrain View Post
    I've noticed on the 8.1+ versions of LMS that I no longer get the message at the bottom of the default UI when "Plugins have updated. Restart required." I only see this notice if I go to the "Settings" > "Plugins" page which means I often am unaware. This on latest version of Chrome/Win 10. Thanks.
    I can confirm this behaviour on Xubuntu 20.04 with 8.1.1 as well. I prefer the message as it was before for the same reasons as you.
    Living Room: HifiBerry DAC+ Pro & piCorePlayer
    Attic: HifiBerry DAC+ RCA & piCorePlayer
    Other rooms: 6x SB Radio
    LMS: Version 8.1.x on Xubuntu 20.04LTS

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •